.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

html, body { margin:0; padding:0; height:100%; background-color: #f0f0ee; background-image:url(all_bg.jpg); background-repeat:repeat-x; background-position:top; font-family:Tahoma; font-size:11px; /*color:#727575;*/ color#000;}
form { margin:0; padding:0;}
a { color:#009cb6; text-decoration:none;}
a:hover { text-decoration:underline;}
h1 { font-size:14px; color:#00aec6; font-weight:bold; padding-bottom:0; margin-bottom:10px;}
h2.o { color:#31688f;}
h2 { font-size:13px; color:#000000; font-family:Tahoma; font-weight:normal;}
h3 { font-size:11px; color:#31688f; font-family:Tahoma; font-weight:bold; margin:0; padding:0; padding-bottom:5px;}
h4 { font-size:14px; color:#0098ad; font-weight:bold; padding-bottom:0; margin-bottom:10px;}
p{color:#000;}
.table1 { height:100%; font-family:Tahoma; font-size:11px;}
.top { background-color:#007e9c; background-image:url(top_all_bg.jpg); background-repeat:repeat-x; background-position:top; color:#FFFFFF; vertical-align:top;}
.top1 { background-image:url(top_bg.gif); background-repeat:repeat-x;}
.top2 { background-image:url(top_bottom_bg.gif); background-repeat:repeat-x;}
#logo { padding-bottom:20px;}
.contact { font-family:Tahoma; font-size:14px; font-weight:bold; margin-bottom:20px;}
.contact td { vertical-align:top; padding-right:10px;}
.contact span { font-family:Tahoma; font-size:18px; font-weight:normal;}
.menu { font-family:Tahoma; color:#f2ff23; font-size:13px; background-image:url(menu_bg.jpg); font-weight:bold; margin-bottom:16px;}
.menu a { color:#FFFFFF; text-decoration:none;}
.menu_td { text-align:center; padding-top:4px;}
.menu1 { margin-bottom:15px;}
.menu1 td { font-family:Tahoma; font-size:11px; vertical-align:top; padding-right:15px;}
.menu1 a { display:block; text-decoration:none; color:#FFFFFF; margin-bottom:6px;}
.menu1 a:hover { text-decoration:underline;}
.menu1_td { padding-left:33px;}
.search { padding-left:30px; padding-right:4px; }
.basketLabel { background-image:url(basket_bg.gif); background-repeat:repeat-y; color:#FFFFFF; font-size:11px; font-family:Arial, Helvetica, sans-serif; }
.basketLabel span { font-family:Tahoma; font-size:12px; font-weight:bold;}
.inp1 { width:127px; height:16px; font-size:10px; border:#96cdd9 1px solid; background:#0083a1; color:#FFFFFF; }
.shadow { margin-bottom:20px;}
.footer td { vertical-align:top;}
.bottom { background-image:url(bottom_bg.jpg); background-repeat:repeat-x; background-position:top; color:#ffffff;}
.list1 { margin:0; padding:0; margin-left:15px; list-style-image:url(bul.gif);color:#000;}
.bottom_text td{ padding:20px 15px 10px 10px; line-height:15px;}
.bottom_text p { margin:0; padding:0; padding-bottom:5px;}
.title td { padding:20px 15px 5px 10px; font-size:12px; font-weight:bold; color:#f2ff23;}
.bottom_contact { font-family:Tahoma; font-size:12px; font-weight:bold; line-height:normal; }
.bottom_contact p { vertical-align:top;  text-align:right; padding-bottom:8px;}
.bottom_contact span { font-family:Tahoma; font-size:18px; font-weight:normal;}
.block_1 { background-color:#e1e7e8; color:#84888b;}
.block_2 { background-color:#d8e4e6; color:#84888b;}
.block_3 { background-color:#328ba1; color:#f2ff23; font-size:15px;}
.block_3 a {color:#f2ff23; text-decoration: underline; font-size:11px;}
.block_3 a:hover { text-decoration:none;}
.block_content_1 { padding:0px 10px 10px 10px; color:#84888b;}
.block_content_1_1 { padding:0px 0px 10px 0; color:#84888b;}
.block_content_2 { padding:10px; padding-bottom:30px;}
.block_content_3 { padding:0px 10px;}
.red { font-size:14px; font-weight:bold; color:#950f29; padding-left:20px;}
.red1 { font-size:14px; font-weight:bold; color:#950f29;}
.red2 { font-size:11px; color:#66441d;}
.next { padding:2px 6px; color:#08628c;}
.active { padding:2px 6px; background:#08628c; color:#FFFFFF;}
.ico { padding-top:10px; padding-left:20px;}
.ico1 { padding-top:10px; padding-left:10px;}
.left { width:390px; padding-right:25px;}
.link {color:#990000; font-size:15px; margin-top:15px; margin-bottom:23px; padding-left:5px; padding-right:5px;}
.link a { text-decoration:underline;color:#990000;}
.padding { margin-top:10px;}
.padding1 { padding-right:30px;}
.detals td { text-align:left; padding:5px 5px 5px 0px;}
.detals p { margin:0; padding:0;}
.detals h2 { margin-bottom:0; padding-bottom:0;}
.detals .text { padding-top:15px;}
.name td { background:#07708a; color:#FFFFFF;}
.detals_table td { padding:5px 5px 5px 15px; }
.bascket_table td { padding:10px 10px 10px 15px; }
.bascket_table .name td { padding:4px 10px 4px 15px; }
.detals_table { margin-bottom:50px; border-collapse:collapse }
.bascket_table { margin-bottom:1px; border-collapse:collapse }
.detals_table h3, .bascket_table h3 { margin-left:-10px;}
.detals_table a, .bascket_table a { font-weight:bold;}
.green { color:#77a400;}
.grey { background:#e9e9e7;}
.catalog { margin-top:25px; margin-bottom:65px;}
.catalog td { vertical-align:top;}
.catalog a { display:block; color:#007e9c; margin-bottom:1px;}
.plus { margin-top:4px;}
.blue { color:#0098ad; text-align:center;}
.all td { border-top:#d1d5d8 1px dashed;}
.error {background:#07708a; color:#FFFFFF; padding:10px 20px 25px 20px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-bottom:0; }
.error p { color:#cff46d; font-weight:bold; margin:0; padding:0; padding-bottom:5px;}
.form { margin-bottom:70px; color:#07708a;}
.form td { background:#e9e9e7; padding:3px 15px;}
.form input { margin:0; padding:0; width:160px; font-size:10px; height:15px; border:#000000 1px solid; color:#000000;}
.form select { margin:0; padding:0; width:162px; font-size:10px; height:15px; border:#000000 1px solid; color:#000000;}
.form textarea { margin:0; padding:0; width:255px; font-size:10px; height:75px; border:#000000 1px solid; color:#000000;}
.form .small { width:85px;}
.form .small_s { width:87px;}
.form .padding2 td { padding-top:15px;}
.form .padding3 td { padding-bottom:10px;}
.form strong { color:#000000;}
.form .button1 { background:#00a1bb; color:#FFFFFF; border:#08628c 1px solid; width:115px; height:18px; margin-right:3px; cursor:pointer;}
.form .button2 { background:#00a1bb; color:#FFFFFF; border:#08628c 1px solid; width:136px; height:18px; cursor:pointer;}

.mBox { padding: 0px; border: 1px solid #FFFFFF; background-color: #FFFFFF; position: absolute; z-index: 100; }


.header-logo,
.contacts-icq,
.header-basket,
.menu__category__opened-arr1,
.menu__category__opened-arr2,
.content-search-btn,
.sell-item-discount,
.img-wrap-lightbox-trigger-in,
.sell-item-buy-btn,
.img-slider-thumbs-arr-up,
.basket-item-delete-btn,
.tool-tip-arr,
.popup-close,
.popup-arr{
    background-image: url('http://www.constantag.ru/images/sprite-icos.png') !important;
    background-repeat: no-repeat !important;
}

     .header-basket{
         background-position: -222px -12px;
         background-color: #f4f3f0;
         padding: 7px 7px 7px 47px;
         height: 30px;
         line-height: 30px;
         margin: 20px 0 0;
         color: #38404b;
         font-size: 13px;
     }
        .green-btn{
            display: inline-block;
            height: 28px;
            line-height: 28px;
            border: none;
            outline: none;
            border-top: 1px solid #d5de6d;
            border-left: 1px solid #d5de6d;
            -webkit-box-shadow: 0 0 0 1px #a2af0d   ;
            -moz-box-shadow: 0 0 0 1px #a2af0d   ;
            -ms-box-shadow: 0 0 0 1px #a2af0d   ;
            box-shadow: 0 0 0 1px #a2af0d   ;
            text-shadow: 0 1px 0 #c6d050;
            background: rgb(191,205,33);
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmY2QyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZGJiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top,  rgba(191,205,33,1) 0%, rgba(173,187,13,1) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,205,33,1)), color-stop(100%,rgba(173,187,13,1)));
            background: -webkit-linear-gradient(top,  rgba(191,205,33,1) 0%,rgba(173,187,13,1) 100%);
            background: -o-linear-gradient(top,  rgba(191,205,33,1) 0%,rgba(173,187,13,1) 100%);
            background: -ms-linear-gradient(top,  rgba(191,205,33,1) 0%,rgba(173,187,13,1) 100%);
            background: linear-gradient(top,  rgba(191,205,33,1) 0%,rgba(173,187,13,1) 100%);
            -pie-background: linear-gradient(top,  rgba(191,205,33,1) 0%,rgba(173,187,13,1) 100%);
            position: relative;
            color: #808080 !important;
            text-decoration: none !important;
            text-transform: uppercase;
            padding: 0 8px;
            behavior: url(PIE.htc);
            zoom: 1;
        }
        .green-btn:hover{
            background: rgb(203,214,76);
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NiZDY0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMmNkNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top,  rgba(203,214,76,1) 0%, rgba(194,205,69,1) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,214,76,1)), color-stop(100%,rgba(194,205,69,1)));
            background: -webkit-linear-gradient(top,  rgba(203,214,76,1) 0%,rgba(194,205,69,1) 100%);
            background: -o-linear-gradient(top,  rgba(203,214,76,1) 0%,rgba(194,205,69,1) 100%);
            background: -ms-linear-gradient(top,  rgba(203,214,76,1) 0%,rgba(194,205,69,1) 100%);
            background: linear-gradient(top,  rgba(203,214,76,1) 0%,rgba(194,205,69,1) 100%);
            -pie-background: linear-gradient(top,  rgba(203,214,76,1) 0%,rgba(194,205,69,1) 100%);
            behavior: url(PIE.htc);
            border-color: #d6dc73;
        }

        .sell-item__basket{
            max-height: 100%;
            font-size: 11px;
        }
            .sell-item__basket .sell-item{
                width: auto;
                margin-left: 0;
            }
            .sell-item__basket .img-wrap{
                width: 68px;
                height: 68px;
                margin-bottom: 0;
            }
                .sell-item__basket .img-wrap img{
                    max-width: 68px;
                    max-height: 68px;
                }
            .sell-item__basket .sell-item-name{
                font-weight: 100;
                font-size: 15px !important;
                height: auto;
                display:block;
            }
            .sell-item__basket .sell-item-price{
                color: #231f20;
                font-size: 14px;
            }
    .basket{
        width: 100%;
        margin:0 auto;
    }
        .basket th{
            font-weight: 100;
            text-align: left;
            font-size: 14px;
            padding: 5px 0;
        }
        .basket td{
            vertical-align: middle;
            color: #231f20;
            font-size: 14px;
            padding:  10px 0;
        }
        .basket-item-price{
            font-weight: 700;
        }
        .basket-item-delete-btn{
            background-position: -423px -152px;
            display: block;
            width: 13px;
            height: 12px;
            cursor: pointer;
        }
        .basket-next-btn{
            margin: 20px 0 0 0;
        }
        .input-txt{
            height: 18px;
            line-height: 18px;
            border: 1px solid #dfdfdf;
            border-top: 1px solid #7b7b7b;
            -webkit-box-shadow: 0 1px 0 1px #c1c1c1 inset   ;
            -moz-box-shadow: 0 1px 0 1px #c1c1c1 inset   ;
            -ms-box-shadow: 0 1px 0 1px #c1c1c1 inset   ;
            box-shadow: 0 1px 0 1px #c1c1c1 inset   ;
            color: #000;
            font-size: 11px;
            display: block;
        }
        textarea.input-txt {
			height: 75px !important;
        	line-height: 16px !important;
        	padding: 3px 5px !important;
        }

        .input-price {width:70px !important;display:inline-block;}

        .input-txt::-webkit-input-placeholder {
            line-height: 18px !important;
        }
        .input-txt:-moz-placeholder {
            line-height: 18px !important;
        }
        .input-txt.placeholder {
            line-height: 18px !important;
        }
        .input-num{
            width: 34px;
            text-align: center;
        }
    .basket-page {
        display: none;
        padding-bottom: 20px;
    }
    .basket-page-active {
        display: block;
    	width: 757px;
        margin:0 auto;

    }
    .basket-order-message{
    	width:757px;
    	margin:0 auto;
        font-size:16px
    }
    .basket-order{
        font-size: 12px;
    	width:470px;
    	margin:20px auto;
    }
        .basket-order-row{
            margin: 16px 0 0 ;
        }
        .basket-order-legend{
            font-weight: 700;
            font-size: 16px;
            padding: 3px 0;
        }
        .basket-order-txt{
            padding: 0 10px;
            width: 294px;
            height: 25px;
            line-height: 25px !important;
            font-size: 14px;
        }
        .basket-order-txt::-webkit-input-placeholder {
            line-height: 25px !important;
        }
        .basket-order-txt:-moz-placeholder {
            line-height: 25px !important;
        }
        .basket-order-txt.placeholder {
            line-height: 25px !important;
        }
        .basket-order-txtarea{
            width: 458px;
            height: 55px;
            padding: 5px 10px;
            font-size: 14px;
        }
        .basket-order-select{
            padding-left: 10px;
            font-size: 14px;
            width: 314px;
            height: 24px;
            padding-top: 2px;
        }
        .basket-order-label{
            font-size: 12px;
            margin-top: 6px;
            max-width: 160px;
        }
.box__l{
    float: left;
}
.box__r{
    float: right;
}
.box__c{
    overflow: hidden;
}

.sell-item-code{
    display: block;
    text-align: left;
}

.sell-item-price{
    color: #a9b708;
    font-size: 18px;
    font-weight: 700;
    display: block;
    margin: 0;
    text-align: left;
}

.jslider .jslider-bg i,.jslider .jslider-pointer{background:url(../images/js-slider-skin-green.png) no-repeat 0 0}.jslider{display:block;width:100%;height:1em;position:relative;top:.6em;font-family:Arial,sans-serif}.jslider table{width:100%;border-collapse:collapse;border:0}.jslider td,.jslider th{padding:0;vertical-align:top;text-align:left;border:0}.jslider table,.jslider table tr,.jslider table tr td{width:100%;vertical-align:top}.jslider .jslider-bg{position:relative}.jslider .jslider-bg i{height:5px;position:absolute;font-size:0;top:0}.jslider .jslider-bg .l{width:50%;background-position:0 0;left:0}.jslider .jslider-bg .r{width:50%;left:50%;background-position:right 0}.jslider .jslider-bg .v{position:absolute;width:60%;left:20%;top:0;height:5px;background-position:0 -20px}.jslider .jslider-pointer{width:13px;height:15px;background-position:0 -40px;position:absolute;left:20%;top:-4px;margin-left:-6px;cursor:pointer;cursor:hand}.jslider .jslider-pointer-hover{background-position:-20px -40px}.jslider .jslider-pointer-to{left:80%}.jslider .jslider-label{font-size:9px;line-height:12px;color:black;opacity:.4;white-space:nowrap;padding:0 2px;position:absolute;top:-18px;left:0}.jslider .jslider-label-to{left:auto;right:0}.jslider .jslider-value{font-size:9px;white-space:nowrap;padding:1px 2px 0;position:absolute;top:-19px;left:20%;background:white;line-height:12px;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;border-radius:2px}.jslider .jslider-value-to{left:80%}.jslider .jslider-label small,.jslider .jslider-value small{position:relative;top:-0.4em}.jslider .jslider-scale{position:relative;top:9px}.jslider .jslider-scale span{position:absolute;height:5px;border-left:1px solid #999;font-size:0}.jslider .jslider-scale ins{background:none;font-size:9px;text-decoration:none;position:absolute;left:0;top:5px;color:#999}.jslider-single .jslider-pointer-to,.jslider-single .jslider-value-to,.jslider-single .jslider-bg .v,.jslider-limitless .jslider-label{display:none}.jslider_blue .jslider-bg i,.jslider_blue .jslider-pointer{background-image:url(../images/js-slider-skin-green.png)}.jslider_plastic .jslider-bg i,.jslider_plastic .jslider-pointer{background-image:url(../images/js-slider-skin-green.png)}.jslider_round .jslider-bg i,.jslider_round .jslider-pointer{background-image:url(../images/js-slider-skin-green.png)}.jslider_round .jslider-pointer{width:17px;height:17px;top:-6px;margin-left:-8px}.jslider_round_plastic .jslider-bg i,.jslider_round_plastic .jslider-pointer{background-image:url(../images/js-slider-skin-green.png)}.jslider_round_plastic .jslider-pointer{width:18px;height:18px;top:-7px;margin-left:-8px}
.brands-filter{margin:20px 100px;max-width:475px;}
		.brands-filter fieldset {border:0px;padding:0;margin:0}
		.brands-filter-title{
            margin: 5px 12px 0 0;
        }
        .brands-filter-item{
            float: left;
            color: #4f4f4f;
            font-size: 12px;
            margin: 5px 0;
        }
            .brands-filter-item label{
                margin: 0 10px 0 5px;
                position: relative;
                top: -1px;
            }
             .lt-ie8 .brands-filter-item label{
                top: 0;
            }


#storageLink {margin-top:10px}
	#storageLink a {line-height: 30px;font-size: 15px;text-decoration: none;font-weight: 900;background: url(/images/flag-bg-color.png) no-repeat;padding-left: 28px;color:#fff}

a.addToStorage {display:inline-block;height:23px;line-height:13px;padding-left:20px;margin-left:7px;text-decoration:none;}
.flag-gray {background:url(/images/flag-bg-gray-16.png) no-repeat}
.flag-color {background:url(/images/flag-bg-color-16.png) no-repeat !important}

.popup-frame {position:fixed;_position:absolute;top:0;left:0;z-index:999;width:100%;height:100%;}
	.popup-shadow {position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0;cursor:pointer}
	.popup-loader {position:absolute;top:50%;left:50%;overflow:hidden;margin:-40px 0 0 -40px;width:80px;height:80px;background:#000 url(/images/spinner.gif) 25px 25px no-repeat;opacity:.5;cursor:pointer}
		.popup-loader img {display:block;opacity:0;}
	.popup-loaded {background-image:none}
	.popup-canvas {overflow:visible;opacity:1;}
	.ix {position:absolute;background:#ffc;bottom:-300px;right:-600px;padding:35px}
		.popup-canvas span,.ix span {position:absolute;top:-12px;right:-15px;width:28px;height:28px;background:url(/images/close.gif) no-repeat;cursor:pointer;}
		.ix ul {margin:10px 0}
		.ix ul li {list-style-type:disc;margin:10px 16px}
		.ix p {margin:0 15px 5px;font-size:1.4em}
		.ix p.contacts {font-style:italic}

.relative {position: relative;}